@viewport{width:device-width;zoom:1;}
@-webkit-viewport{width:device-width;zoom:1;}
@-moz-viewport{width:device-width;zoom:1;}
@-ms-viewport{width:device-width;zoom:1;}
@-o-viewport{width:device-width;zoom:1;}
@viewport{width:device-width;zoom:1;}

#preloadedImages
{
    width: 0px;
    height: 0px;
    display: inline;
    background-image: url(gfx/picture_red.svg);
}

body {
		background-color: 	white;
		color: 			black;
		font-family: 		Verdana, Arial, Helvetica, sans-serif;
		font-size: 		10pt;
	}

h1, h2, h3 {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:500; 
		#color:#3E56A2;
	}

h3 {
		color:black;
		font-weight:600;
	}

p, fieldset, blockquote	{
		text-align:justify;
		max-width:900px;
	}


em {
	text-decoration:underline;
	font-style:normal;
	}

#.ralign {text-align:right;}
#.white {background:white;}
#.red {background-color:#FF5555;}
#.green {background-color:#55FF55;}
#.highlight {background-color:#9EB6E2;color:black;}

.FooterLink, a{
	color: #000;
	text-decoration: none;
	color: inherit;
}

.FooterLink:hover{
	color: #FF0000;	
}

.MenuButton{
	background-color: #EEE;
	text-align: center;
	#font-weight: bold;
	font-size: 10pt;
	color: #000;
	padding-left:0rem;
	padding-right:0rem;
	padding-top:.4rem;
	padding-bottom:.4rem;
}
.MenuButton:hover{
	background-color: 	#505050;
	cursor:	pointer;
	color: #FFFFFF;
}

.CaseButton{
	background-color: #EEE;
	text-align: left;
	line-height: 1.5;
	font-size: 9pt;
	color: #000;
	padding-left:.5rem;
	padding-right:.5rem;
	padding-top:.4rem;
	padding-bottom:.4rem;
}

.CaseButton:hover{
	background-color: 	#505050;
	cursor:	pointer;
	color: #FFFFFF;
}

table, th {
    border: 0px solid black;
	padding-left:0rem;
	padding-right:0rem;
	padding-top:0rem;
	padding-bottom:0rem;
}


.InfoTable{
    border: 1px solid black;
	border-collapse: collapse;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
}

.X{
}

.BodyContent a:not(.X){
	color: #00A;
}

.BodyContent a:not(.X):hover{
	color: #FF0000;
}

.image-link{
	background-image: url(gfx/picture_blue.svg);
}

.image-link:hover{
	cursor:	pointer;
	background-image: url(gfx/picture_red.svg);
}

.YT-image-link{
	background-image: url(gfx/icons8-play-button_blue.svg);
}

.YT-image-link:hover{
	cursor:	pointer;
	background-image: url(gfx/icons8-play-button_red.svg);
}

@media print {}